﻿body {
}
a.brand {
    display: block;
    background-image: url("../Images/Logos/SoilWaterLogo_165x80.png");
    background-repeat: no-repeat;
    font: 0/0 a;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    border: 0;
    width: 165px;
    height: 80px;
    margin-bottom: 0px;
}

a.brandsmaller {
    display: block;
    background-image: url("../Images/Logos/SoilWaterLogo_120x58.png");
    background-repeat: no-repeat;
    font: 0/0 a;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    border: 0;
    width: 120px;
    height: 58px;
    margin-bottom: 0px;
}

#home #pricing .charts .chart .quantity .price {
font-size: 2.2em;
}

.navbar.hero .navbar-nav > li > a {
    padding: 5px 20px;
}

#login {
    display: block;
    height: 1.2em;
    font-size: 1.2em;
    margin: 10px 0px;
    text-align: right;
    font-weight: bold;
}

#login ul {
    margin: 0px;
}

#login li {
    list-style: none;
    line-height: 1.2em;
}

#login a {
    background: none;
    margin-left: 10px;
    margin-right: 3px;
    padding: 5px 3px;
    text-decoration: none;

}

.navbar.normal .navbar-collapse .navbar-nav > li > a {
    height: 30px;
    padding-top: 5px;
}

.nav .caret {
    border-top-color: #ffffff;
    border-bottom-color: #ffffff;
}

.nav a:hover .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
}

.navbar-nav >li:hover {
    /*background-color: rgba(0,0,0,0.7);*/
}

.navbar-nav > li.dropdown:hover > .dropdown-menu {
	display: block;
}

.hero .dropdown:hover .dropdown-menu {
    display: block;
    background-color: rgba(0,0,0,0.7);
}

.dropdown-menu > li > a {
    color: #d5d5d5;
}

.dropdown:hover .dropdown-menu {
    display: block;
    background-color: #223741;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  color: #ffffff;
  background-color: #223741;
}

.dropdown-menu > .active > a {
    background: none;
}

.dashpanelhost
{

}

.dashpanel h3
{
    margin-top:6px;
}
.dashpanel
{
    border: 1px solid rgb(128, 63, 24);
    background-color: #fbf2e9;
    padding-bottom:10px;
    padding-left:20px;
    padding-right:20px;
    padding-top:0px;

    margin:0px;
    margin-bottom:10px;
    -moz-border-radius: 10px; 
	-webkit-border-radius: 10px; 
	-khtml-border-radius: 10px; 
	border-radius: 10px; 
    text-align:left;
}

.admindata
{
    color: #459ce7;
    font-weight: 700;
}

.fa {
    margin-left: 2px;
    /*margin-right: 1px;*/
}

.instruction-step-box {
     border: 1px solid silver;
    background-color: #F3F3F3;
    padding-bottom:10px;
    padding-left:20px;
    padding-right:20px;
    padding-top:0px;

    margin:0px;
    margin-bottom:10px;
    -moz-border-radius: 10px; 
	-webkit-border-radius: 10px; 
	-khtml-border-radius: 10px; 
	border-radius: 10px; 
    text-align:left;
}

.map_holder {
    width: 100%;
    height: 500px;
}

.map {
    width: 100%;
    height: 100%;
}


.map-canvas-card 
{
    position: relative;
    margin-top: 4px;
    margin-bottom: 4px;
    margin-left: 4px;
    margin-right: 4px;
    /*
    padding: 10px;
    background: white;
    border: silver solid 1px;
    -webkit-box-shadow: 0 0 6px rgba(0,0,0,0.3);
    -moz-box-shadow: 0 0 6px rgba(0,0,0,0.3);
    box-shadow: 0 0 6px rgba(0,0,0,0.3);
    border-radius: 3px;
    -webkit-border-radius: 3px;
   
    text-rendering: optimizeLegibility;
    text-shadow: none;
    cursor: pointer;*/
}

.map-small {
    width: 31%;
    height:220px;
}
.map-medium {
    width: 49%;
    height:3300px;
}

.map-large {
    width: 98%;
    height:660px;
}

.map-small .map-canvas {
    
    height:80%;
}
.map-medium .map-canvas{
    
    height:92%;
}

.map-large .map-canvas {
   
    height:99%;
}

.line-ellipsis
{
    text-overflow:ellipsis;
    overflow:hidden;
    white-space:nowrap;  
   
}

/*.map-spinner
{
    font-size:3em;
    position:absolute;
     top:150px;
     left:0;
    width: 100%;
    text-align: center;
    color:gray;
    z-index:99;
}*/

.map-canvas{
    border:1px solid gray;

    /*-webkit-box-shadow: 0 0 6px rgba(0,0,0,0.3);
    -moz-box-shadow: 0 0 6px rgba(0,0,0,0.3);
    box-shadow: 0 0 6px rgba(0,0,0,0.3);*/
    border-radius: 5px;
    -webkit-border-radius: 5px;
   
}


#youtube-container iframe {
    border: solid 2px black;
}